criterion: 1.0525730013847352
hparams:
  lr: 0.004285074143619798
  mlp_depth: 2
  mlp_width: 64
  weight_decay: 0.001
seed_iter_0: &id001 !!python/object/apply:numpy.core.multiarray.scalar
- !!python/object/apply:numpy.dtype
  args:
  - i8
  - false
  - true
  state: !!python/tuple
  - 3
  - <
  - null
  - null
  - null
  - -1
  - -1
  - 0
- !!binary |
  TOcAAAAAAAA=
seed_iter_1: *id001
seed_iter_2: *id001
seed_iter_3: *id001
seed_iter_4: *id001
test_calibration_0: 0.0
test_calibration_1: 0.0
test_calibration_2: 0.0
test_calibration_3: 0.0
test_calibration_4: 0.0
test_performance_0: 7.401115417480469
test_performance_1: 7.033903121948242
test_performance_2: 7.448387145996094
test_performance_3: 7.49699592590332
test_performance_4: 6.770226955413818
val_calibration_0: 0.0
val_calibration_1: 0.0
val_calibration_2: 0.0
val_calibration_3: 0.0
val_calibration_4: 0.0
val_performance_0: 1.1122301816940308
val_performance_1: 0.9974076151847839
val_performance_2: 1.0983649492263794
val_performance_3: 1.084731936454773
val_performance_4: 0.9701303243637085
